WordPress Plugin: disable-admin-tool-bar

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.